Subject: Re: OF compatible serial PCMCIA cards?

From: "Henry A. Worth" <[email-masked]>
Date: Fri, 24 Mar 2000 17:42:01 -0800 (PST)

> From: <[email-masked]>

> IMHO Mac support does include a Mac driver sitting in your extensions
> folder, so far not really interesting.

Actually that's something, but I don't see any sign of even a
generic serial extension. What's the name of the extension?

> you went through OF ?

I don't have the card yet. There's nothing in any of the node
words I've checked that screams out 16650 support, the Mac's
native Zilog serial ports aren't compatible with the PC's
16x50's are they? I though that was a much more sophisticated
UART.

Henry

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/